.lds-ellipsis {
  display: inline-block;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 100003;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #ffffffc4;
}

.lds-ellipsis div {
  position: fixed;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  z-index: 100003;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
  margin: auto;
  background-color: #1f94f2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.lds-ellipsis div:nth-child(1) {
  left: 6px;
  animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
  left: 6px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
  left: 26px;
  animation: lds-ellipsis3 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
  left: 45px;
  animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(0);
  }
}

@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(19px, 0);
  }
}
